IF NOT EXISTS ( SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_LABEL_CUSTOM' )
 CREATE TABLE T_MSPLAN_LABEL_CUSTOM(
  FID          BIGINT        DEFAULT 0   NOT NULL,
  FNUMBER      NVARCHAR(30)  DEFAULT ' ' NOT NULL,
  FNAME        NVARCHAR(50)  DEFAULT ' ' NOT NULL,
  FSTATUS      NVARCHAR(1)   DEFAULT ' ' NOT NULL,
  FCREATORID   BIGINT        DEFAULT 0   NOT NULL,
  FMODIFIERID  BIGINT        DEFAULT 0   NOT NULL,
  FENABLE      NVARCHAR(1)   DEFAULT ' ' NOT NULL,
  FCREATETIME  DATETIME ,
  FMODIFYTIME  DATETIME ,
  FMASTERID    BIGINT        DEFAULT 0   NOT NULL,
  FIMPLCLASS   NVARCHAR(500) DEFAULT ' ' NOT NULL,
  FAUDITORID   BIGINT        DEFAULT 0   NOT NULL,
  FAUDITTIME   DATETIME
);


IF NOT EXISTS ( SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_LABEL_CUSTOM_L' )
 CREATE TABLE T_MSPLAN_LABEL_CUSTOM_L(
  FPKID      NVARCHAR(255)  DEFAULT ' ' NOT NULL,
  FID        BIGINT         DEFAULT 0   NOT NULL,
  FLOCALEID  NVARCHAR(255)  DEFAULT ' ' NOT NULL,
  FNAME      NVARCHAR(50)   DEFAULT ' ' NOT NULL
);

